.FAQ {
    margin: 80px 0 140px;
    height: 550px;
}

.FAQ .FAQ_banner_div {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 391px;
    position: relative;
    padding: 50px;
}

.FAQ .FAQ_banner_div::before {
    content: "";
    position: absolute;
    background: transparent linear-gradient(270deg, #00000000 36%, #131212e3 50%, #1a1a1a 100%) 0% 0% no-repeat padding-box;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* z-index: 1; */
}

.FAQ .common_title {
    align-items: flex-start;
    position: relative;
    z-index: 5;
}

.FAQ .common_title .subtitle {
    color: #ffffff;
}

.FAQ .common_title .title::after {
    background-color: #ffffff;
}

.FAQ .FAQ_header {
    text-align: center;
}

.FAQ .FAQ_section {
    margin-top: 20px;
    position: relative;
    z-index: 1;
    width: 800px;
    box-shadow: 0px 0px 5px #00000029;
}


.FAQ .faq_question {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    overflow-wrap: break-word;
    word-break: normal;
}


.FAQ .accordion-body {
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 1.6 !important;
    color: #000 !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    overflow-wrap: break-word;
    word-break: normal;
    padding: 10px 17px 0px;
}

/* ====================== Media Queries =================== */

@media (min-width: 0px) and (max-width: 574px) {
    .FAQ .FAQ_header h5 {
        font-size: 22px;
    }

    .accordion-button {
        font-size: 15px;
    }


    .FAQ .FAQ_banner_div {
        height: auto;
        padding: 13px;
    }

    .accordion-item {
        padding: 10px;
    }

    .FAQ .FAQ_section {
        width: auto;
    }

    .FAQ {
        height: auto;
        margin-bottom: 50px;
    }

    .FAQ .faq_question {
        font-size: 14px;
    }

    .FAQ .accordion-body {
        font-size: 13px !important;
    }

    
}

@media (min-width: 575px) and (max-width: 767px) {
    .FAQ .FAQ_header h5 {
        font-size: 25px;
    }

    .FAQ .FAQ_section .accordion-button {
        font-size: 18px;
    }

    .FAQ .FAQ_section .accordion-body {
        font-size: 15px;
        text-align: justify;
    }

    .FAQ .FAQ_section {
        width: auto;
    }

    .FAQ .faq_question {
        font-size: 15px;
    }

    .FAQ .accordion-body {
        font-size: 14px !important;
    }

    .FAQ {
        margin: 80px 0 70px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .FAQ .FAQ_header h5 {
        font-size: 30px;
    }

    .FAQ .FAQ_section .accordion-button {
        font-size: 18px;
    }

    .FAQ .FAQ_section .accordion-body {
        font-size: 15px;
        text-align: justify;
    }

    .FAQ .FAQ_section {
        width: auto;
    }

    .FAQ .faq_question {
        font-size: 15px;
    }

    .FAQ .accordion-body {
        font-size: 14px !important;
    }

     .FAQ {
        margin: 80px 0 90px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .FAQ .FAQ_header h5 {
        font-size: 30px;
    }

    .FAQ .FAQ_section .accordion-button {
        font-size: 20px;
    }

    .FAQ .FAQ_section .accordion-body {
        font-size: 15px;
    }

    .FAQ .FAQ_section {
        width: 600px !important;
    }

    .FAQ .faq_question {
        font-size: 15px;
    }

    .FAQ .accordion-body {
        font-size: 14px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .FAQ .FAQ_header h5 {
        font-size: 35px;
    }

    .FAQ .FAQ_section .accordion-button {
        font-size: 20px;
    }
}